/* General */
.smk_accordion {position: relative;padding: 0;list-style: none;margin: 0 0 0px;float:left;width:100%;z-index: 1;}
.smk_accordion .accordion_in {position: relative;z-index: 1;margin-bottom: 0;overflow: hidden;float:left; width:100%; border: 2px solid #000;padding-right: 20px;}  
/* Head */  
.smk_accordion .accordion_in .acc_head {position: relative;padding: 0;display: block;cursor: pointer;background:#FFFFFF; font-size:22px;  color: #000; font-weight:normal;  font-family: 'TrajanPro-Bold';display: flex;align-items: center;column-gap: 30px;text-transform: uppercase;line-height: 30px;padding: 20px 20px 20px 35px;}
.smk_accordion .accordion_in.acc_active > .acc_head {cursor: pointer;color: #CE132E;} 
.smk_accordion .accordion_in .acc_head .acc-img {width: 28px;} 
.smk_accordion .accordion_in .acc_head img{margin-top: 5px;object-fit: cover;width: auto;}
/* Content */ 
.smk_accordion .accordion_in.acc_active > .acc_content {display: block;}  
.smk_accordion .accordion_in .acc_content {background: #FFFFFF;color: #000;padding: 0 70px 35px 35px;float:left; width:100%;border-top: none;}
/* .smk_accordion .accordion_in .acc_content p{width: 100%; float: left; font-size: 18px; font-family: 'Inter-Regular'; color: #07223E; line-height: 32px; margin-bottom: 0;text-align: left;} */
/* Side icon */
.smk_accordion .accordion_in .acc_head .acc_icon_expand {display: block;position: absolute;right: 0;top: 0;/*! background: url(../images/filter-arrow.svg) no-repeat center center; *//*! width: 14px; *//*! height: 8px; */border-right: 2px solid #000;border-top: 2px solid #000;width: 10px;height: 10px;transform: rotate(135Deg);bottom: 0;margin: auto;} 
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {transform:rotate(-45Deg);border-color: #CE132E;}

